{% extends 'base_mail.html.twig' %}

{% block stylesheets %}
    {{parent()}}
{% endblock %}

{% block body %}
    {{ parent() }}
    <div class="well">
        
        
    </div>
{% endblock %}

{% block javascripts %}
    {{parent()}}
{% endblock %}

